uuid: 7571fee4-8ace-493c-b227-eba6938bcfa8
langcode: fr
status: true
dependencies:
  config:
    - gdpr_tasks.gdpr_task_type.gdpr_remove
id: gdpr_task.gdpr_remove
target_entity_type_id: gdpr_task
target_bundle: gdpr_remove
default_langcode: site_default
language_alterable: false
